<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.cal.dat', 'Calibration Steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "Calibration Steps<br>\n";

menu_end();

?>
